/* 区块1 */
.profile-section1-container{
    width: 100%;
    padding: 6.25rem 0;
}
.profile-section1-header{
    width: 100%;
    height: 47.375rem;
    border-radius: 1.25rem;
    overflow: hidden;
    position: relative;
}
.profile-section1-header-poster{
    width: 100%;
    height: 47.375rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.profile-section1-header-poster-img{
    width: 100%;
    height: 47.375rem;
    object-fit: cover;
}
.profile-section1-header-content{
    width: 100%;
    height: 47.375rem;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0, 0.2);
}
.profile-section1-header-title{
    width: 60%;
    text-align: center;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #ffffff;
}
/* 介绍列表 */
.profile-section1-desc-list{
    width: 80%;
    margin: 0 auto;
    padding-top: 7.8125rem;
    padding-bottom: 3.75rem;
}
.profile-section1-desc-group{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section1-desc{
    width: calc(50% - 3.4375rem);
    margin-right: 6.875rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section1-desc:last-of-type{
    margin-right: 0;
}
.profile-section1-desc-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section1-desc-header-icon{
    width: 5.5rem;
    height: 5.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.profile-section1-desc-header-icon-img{
    width: 5.5rem;
    height: 5.5rem;
    object-fit: contain;
}
.profile-section1-desc-description{
    width: 100%;
    padding-top: 2.5rem;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;

    line-height: 1.7;
}
.profile-section1-desc-description a{
    color: #c40d23;
    text-decoration: none;
}

/* 区块2 */
.profile-section2-container{
    width: 100%;
    padding: 9.125rem 0;
    background-color: #444444;
}
.profile-section2-parameters-container{
    width: 80%;
    margin: 0 auto;
}
.profile-section2-parameters-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    border-bottom: #a2a2a2 solid 1px;
    padding-bottom: 1.875rem;
}
.profile-section2-parameters-header-item{
    width: calc(25% - 3.125rem);
    padding-right: 3.125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section2-parameters-header-item-header{
    width: 100%;
    height: 11.25rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section2-parameters-header-item-poster{
    width: 100%;
    height: 10.875rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section2-parameters-header-item-poster-img{
    height: 10.875rem;
    object-fit: contain;
}
.profile-section2-parameters-header-item-footer{
    width: 100%;
    padding-top: 2.8125rem;
}
.profile-section2-parameters-header-item-title{
    width: 100%;
    text-align: left;
    font-size: 1.5625rem;
    font-weight: 400;

    color: #ffffff;
}
.profile-section2-parameters-body{
    width: 100%;
    border-bottom: #a2a2a2 solid 1px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}
.profile-section2-parameters-body-left{
    width: 75%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section2-parameters-col{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 1.875rem 0;
    border-bottom: #a2a2a2 solid 1px;
}
.profile-section2-parameters-col:last-of-type{
    border-bottom: none;
}
.profile-section2-parameters-row{
    width: calc(100% / 3 - 3.125rem);
    padding-right: 3.125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section2-parameters-row-title{
    width: 100%;
    text-align: left;
    font-size: 1.25rem;
    font-weight: 400;

    color: #ffffff;
}
.profile-section2-parameters-body-right{
    width: calc(25% - 1px);
    border-left: #a2a2a2 solid 1px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.profile-section2-parameters-body-right-description{
    width: 80%;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 400;

    color: #ffffff;
}

/* 区块3 */
.profile-section3-container{
    width: 100%;
    padding: 8.125rem 0;
}
.profile-section3-container-header{
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.profile-section3-container-header-title{
    width: 58%;
    text-align: center;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #444444;
}
.profile-section3-desc-list{
    width: 80%;
    padding-top: 8.4375rem;
    margin: 0 auto;
}
.profile-section3-desc{
    width: 100%;
    padding: 2.1875rem 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    border-bottom: #c6c6c6 solid 1px;
}
.profile-section3-desc-left{
    width: 23.75rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section3-desc-title{
    width: 80%;
    text-align: left;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #444444;
}
.profile-section3-desc-right{
    width: calc(100% - 23.75rem - 3.125rem);
    padding-left: 3.125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section3-desc-description{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
    line-height: 2;
}

/* 区块4 */
.profile-section4-container{
    width: 100%;
    padding: 6.25rem 0;
}
.profile-section4-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.profile-section4-header-left{
    width: 40%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section4-header-title{
    width: 100%;
    text-align: left;
    font-size: 1.5625rem;
    font-weight: 400;

    color: #444444;
    text-decoration: none;
}
.profile-section4-header-title:hover{
    color: #c40d23;
}
.profile-section4-header-right{
    width: 40%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start;
}
.profile-section4-header-action{
    text-align: right;
    font-size: 1.5625rem;
    font-weight: 400;

    text-decoration: none;
    color: #444444;
}
.profile-section4-header-action:hover{
    color: #c40d23;
}
.profile-section4-content{
    width: 100%;
    padding-top: 5.3125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.profile-section4-gallery-list{
    width: 59.875rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.profile-section4-gallery-group{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 0.75rem;
}
.profile-section4-gallery-group:last-of-type{
    margin-bottom: 0;
}
.profile-section4-gallery{
    width: calc(50% - 0.375rem);
    margin-right: 0.75rem;
    border-radius: 1.25rem;
    overflow: hidden;
    position: relative;
}
.profile-section4-gallery:last-of-type{
    margin-right: 0;
}
.profile-section4-gallery-poster{
    width: 100%;
    height: 39.0625rem;
    border-radius: 1.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.profile-section4-gallery-poster-img{
    width: 100%;
    height: 39.0625rem;
    object-fit: cover;
}
.profile-section4-gallery-info{
    /*display: none;*/
    width: calc(100% - 8.125rem);
    height: calc(39.0625rem - 10.625rem);
    padding: 5.3125rem 4.0625rem;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 1.25rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    /*background-color: rgba(0,0,0,0.5);*/
    background-color: rgba(0,0,0,0.2);
}
.profile-section4-gallery:hover .profile-section4-gallery-info{
    display: flex;
}
.profile-section4-gallery-title{
    width: 100%;
    text-align: left;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #ffffff;
}
.profile-section4-gallery-description{
    width: 100%;
    text-align: left;
    padding-top: 0.625rem;
    font-size: 1.125rem;
    font-weight: 400;

    color: #ffffff;
}